<bugID>1038607<Summary>Unreadable text in search field on about:newtab page if using dark OS theme</Summary><Description>Created attachment 8456032
screenshot.png

Just look on screenshot (bright text in search field and button).

Steps to reproduce:

1. Enable dark GTK+ theme (for ex., Xfce-dusk).

2. Open about:newtab page.</Description></bugID>